<ace-carousel aria-label="Slide picker" id="ace-slide-picker-carousel">
	<div ace-carousel-slide-picker></div>
	<div>
		<div>
			<h3>Slide 1 heading</h3>
			<p>Slide 1 content.</p>
			<img src="/img/logo.svg" height="100px" alt="Potato logo"/>
		</div>
		<div>
			<h3>Slide 2 heading</h3>
			<p>Slide 2 content.</p>
			<img src="/img/phone-spuddy.png" height="100px" alt="Potato Spuddy with headphones and phone"/>
		</div>
		<div>
			<h3>Slide 3 heading</h3>
			<p>Slide 3 content.</p>
			<img src="/img/goggles-spuddy.png" height="100px" alt="Potato Spuddy with virtual reality goggles"/>
		</div>
	</div>
</ace-carousel>
